<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AcceptAndClose" xml:space="preserve">
    <value>Accept &amp; Close</value>
  </data>
  <data name="AccessDenied" xml:space="preserve">
    <value>Access denied</value>
  </data>
  <data name="AddParameterName" xml:space="preserve">
    <value>Please add parameter's name</value>
  </data>
  <data name="AddToOrder" xml:space="preserve">
    <value>Add to order</value>
  </data>
  <data name="Add_Parameter" xml:space="preserve">
    <value>Add parameter</value>
  </data>
  <data name="AreYouSureToDelete" xml:space="preserve">
    <value>Are you sure to delete this?</value>
  </data>
  <data name="Cathegories" xml:space="preserve">
    <value>Cathegories</value>
  </data>
  <data name="Cathegory" xml:space="preserve">
    <value>Cathegory</value>
  </data>
  <data name="Datasheet" xml:space="preserve">
    <value>Datasheet</value>
  </data>
  <data name="Download_datasheet" xml:space="preserve">
    <value>Datasheet</value>
  </data>
  <data name="Electronic_components" xml:space="preserve">
    <value>Electronic components</value>
  </data>
  <data name="EnterCathegory" xml:space="preserve">
    <value />
  </data>
  <data name="EnterName" xml:space="preserve">
    <value>Please enter a name.</value>
  </data>
  <data name="EnterPassword" xml:space="preserve">
    <value>Please enter a password</value>
  </data>
  <data name="EnterSurname" xml:space="preserve">
    <value>Enter a surname.</value>
  </data>
  <data name="EnterUsername" xml:space="preserve">
    <value>Please enter a username</value>
  </data>
  <data name="EnterUserType" xml:space="preserve">
    <value>Enter one of given user types.</value>
  </data>
  <data name="Error_PasswordsMatch" xml:space="preserve">
    <value>These passwords don't match.</value>
  </data>
  <data name="Filter" xml:space="preserve">
    <value>Filter</value>
  </data>
  <data name="First" xml:space="preserve">
    <value>First</value>
  </data>
  <data name="GeneratedAtTime" xml:space="preserve">
    <value>Generated at time </value>
  </data>
  <data name="GenerateOrder" xml:space="preserve">
    <value>Generate order</value>
  </data>
  <data name="Image" xml:space="preserve">
    <value>Image</value>
  </data>
  <data name="Incorrect_Login" xml:space="preserve">
    <value>Incorrect login. Please enter a valid username and password.</value>
  </data>
  <data name="Incorrect_Password" xml:space="preserve">
    <value>Incorrect password. Please enter a valid password</value>
  </data>
  <data name="ItemAdded" xml:space="preserve">
    <value>Item added to order.</value>
  </data>
  <data name="Label_About" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="Label_Add" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="Label_ConfirmPassword" xml:space="preserve">
    <value>Confirm password</value>
  </data>
  <data name="Label_Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="Label_Detail" xml:space="preserve">
    <value>Detail</value>
  </data>
  <data name="Label_Edit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="Label_EnrollmentDate" xml:space="preserve">
    <value>Enrollment date</value>
  </data>
  <data name="Label_Firstname" xml:space="preserve">
    <value>First name</value>
  </data>
  <data name="Label_Lastname" xml:space="preserve">
    <value>Last name</value>
  </data>
  <data name="Label_NewItem" xml:space="preserve">
    <value>New item</value>
  </data>
  <data name="Label_Password" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="Label_Register" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="Label_Remove" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="Label_Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="Label_SignIn" xml:space="preserve">
    <value>Sign in</value>
  </data>
  <data name="Label_SignOut" xml:space="preserve">
    <value>Sign out</value>
  </data>
  <data name="Label_UserName" xml:space="preserve">
    <value>User name</value>
  </data>
  <data name="Label_UserType" xml:space="preserve">
    <value>User type</value>
  </data>
  <data name="Last" xml:space="preserve">
    <value>Last</value>
  </data>
  <data name="LoggedAs" xml:space="preserve">
    <value>Logged as:</value>
  </data>
  <data name="LoginToSee" xml:space="preserve">
    <value>Please log in to see content.</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="NameAlreadyUsed" xml:space="preserve">
    <value>Name is used already. Please choose another one.</value>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Next</value>
  </data>
  <data name="NoCathegories" xml:space="preserve">
    <value>No cathegories</value>
  </data>
  <data name="NoComponents" xml:space="preserve">
    <value>No components</value>
  </data>
  <data name="No_Permissions" xml:space="preserve">
    <value>You do not have required permission to view this page.</value>
  </data>
  <data name="Number" xml:space="preserve">
    <value>Number</value>
  </data>
  <data name="NumberInOrder" xml:space="preserve">
    <value>Number in order</value>
  </data>
  <data name="Order" xml:space="preserve">
    <value>Order</value>
  </data>
  <data name="ParameterNames" xml:space="preserve">
    <value>Parameter names</value>
  </data>
  <data name="Parameters" xml:space="preserve">
    <value>Parameters</value>
  </data>
  <data name="ParameterValues" xml:space="preserve">
    <value>Parameter values</value>
  </data>
  <data name="PasswordRequiredFormat" xml:space="preserve">
    <value>Password has to have at least one Big character, one alphanumeric character and one non-alphanumeric character, eg. *.</value>
  </data>
  <data name="Previous" xml:space="preserve">
    <value>Previous</value>
  </data>
  <data name="Quantity" xml:space="preserve">
    <value>In stock</value>
  </data>
  <data name="Role" xml:space="preserve">
    <value>Role</value>
  </data>
  <data name="SearchByCathegory" xml:space="preserve">
    <value>Search by cathegory...</value>
  </data>
  <data name="SearchByName" xml:space="preserve">
    <value>Search by name...</value>
  </data>
  <data name="SelectRole" xml:space="preserve">
    <value>Please select role.</value>
  </data>
  <data name="ShowOrder" xml:space="preserve">
    <value>Show order</value>
  </data>
  <data name="Surname" xml:space="preserve">
    <value>Surname</value>
  </data>
  <data name="Title_Create" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="Title_Detail" xml:space="preserve">
    <value>Detail</value>
  </data>
  <data name="Title_Edit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="Title_UsersList" xml:space="preserve">
    <value>Users list</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Username</value>
  </data>
</root>